
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #490

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

CAPS - Version upgrade development support

01 May 2024 17:41 - Ryo Nozaki

Status: Closed Start date: 01 May 2024

Priority: Normal Due date: 27 Sep 2024

Assignee: Thanthima Phaengkham % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 204.00 hours

Finish date: 26 Jul 2024 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows server

Description

Migration from previous versions - Active Reports & FarPoint.Win.SpreadJ

History

#1 - 01 May 2024 17:42 - Ryo Nozaki

- Subject changed from CAPS - Operation test confirmation/Specification creation to CAPS - Version upgrade development support

#2 - 04 May 2024 16:54 - Ryo Nozaki

- Project changed from 138 to LOGISTICS ALLIANCE (THAILAND) CO.,LTD.

- Parent task set to #542

#3 - 14 May 2024 09:29 - Thanthima Phaengkham

- Description updated

- % Done changed from 0 to 10

- Programming skills Windows/VB added

- DB skills Actian Zen added

- OS skills Windows server added

#4 - 10 Jul 2024 08:02 - Thanthima Phaengkham

- % Done changed from 10 to 20

#5 - 15 Jul 2024 07:58 - Thanthima Phaengkham

- % Done changed from 20 to 30

#6 - 16 Jul 2024 09:01 - Thanthima Phaengkham

- % Done changed from 30 to 50

#7 - 18 Jul 2024 09:09 - Thanthima Phaengkham

- % Done changed from 50 to 60

#8 - 22 Jul 2024 07:59 - Thanthima Phaengkham

- % Done changed from 60 to 70

#9 - 25 Jul 2024 16:42 - Thanthima Phaengkham

- % Done changed from 70 to 80

#10 - 25 Jul 2024 16:43 - Thanthima Phaengkham

- % Done changed from 80 to 90

#11 - 27 Jul 2024 16:54 - Thanthima Phaengkham
- % Done changed from 90 to 100

- Finish date set to 26 Jul 2024

#12 - 10 Sep 2024 10:17 - Thanthima Phaengkham

- Status changed from New to Confirmation request

#13 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#14 - 11 Nov 2024 13:42 - Ryo Nozaki

- Status changed from Close request to Closed
